Bug 1047296 - [RFE] Foreman must have the "Run Puppet " button per host
Summary: [RFE] Foreman must have the "Run Puppet " button per host
Keywords:
Status: CLOSED EOL
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: foreman
Version: 4.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: ---
Assignee: Dominic Cleal
QA Contact: Shai Revivo
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-12-30 10:27 UTC by Ofer Blaut
Modified: 2019-09-10 14:08 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-09-29 13:40:07 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Ofer Blaut 2013-12-30 10:27:42 UTC
Description of problem:

Foreman must have the "Run Puppet " button per host instead of running 

"puppet agent -t -v" on each hosts manually 

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.Install hosts and register to foreman
2.select host group 
3.Run Puppet from foreman GUI

Actual results:


Expected results:


Additional info:

Comment 4 Jaromir Coufal 2016-09-29 13:40:07 UTC
Closing list of bugs for RHEL OSP Installer since its support cycle has already ended [0]. If there is some bug closed by mistake, feel free to re-open.

For new deployments, please, use RHOSP director (starting with version 7).

-- Jaromir Coufal
-- Sr. Product Manager
-- Red Hat OpenStack Platform

[0] https://access.redhat.com/support/policy/updates/openstack/platform


Note You need to log in before you can comment on or make changes to this bug.